Subject: issue 10: sa configuration details

From: Jari Arkko <[email-masked]>
Date: Mon, 08 Sep 2003 18:37:31 +0300

Pasi,

In your review you made some comments about the SA
configurations for SEND, and I sent in an initial response.
I'm not sure I saw an answer to your (or it got lost among
the Re: Approved e-mails). Anyway, you can review the
discussion from

   http://www.piuha.net/~jarkko/publications/send/issues/issue10.txt

And here's what I would propose:

(1) Modify section 5.2.3 (draft-arkko-send-ndopt) so that it
     allows more than one trusted root.

(2) Specify the "minbits" only for the final CGA keys (and
     hence restricted for RSA only). Avoid talking about the
     key sizes of trusted roots and intermediaries; proper
     key size usage is just one of the things that we expect
     from our CAs. We don't need to specify that in the protocol.

Does this work for you?

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------